Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 10/05/2011, à 14:54

asharak

[Résolu] Installer linux-backports-modules-2.6.38_2.6.38-9.3.tar.gz

Bonjour,

Sur la page

https://launchpad.net/ubuntu/natty/+sou … 2.6.38-9.3

j'ai téléchargé

linux-backports-modules-2.6.38_2.6.38-9.3.tar.gz

puis je l'ai décompressé, mais ensuite je ne parviens pas à l'installer bien qu'ayant relu "Simple Comme Ubuntu 10.10" et le tutoriel en ligne "Comment installer un paquet ?"

Comment dois-je m'y prendre ?

Dernière modification par asharak (Le 12/05/2011, à 10:35)

Hors ligne

#2 Le 10/05/2011, à 15:46

slasher-fun

Re : [Résolu] Installer linux-backports-modules-2.6.38_2.6.38-9.3.tar.gz

Bonjour,

La version présente dans les dépôts ne te convient pas ?

Hors ligne

#3 Le 10/05/2011, à 16:06

asharak

Re : [Résolu] Installer linux-backports-modules-2.6.38_2.6.38-9.3.tar.gz

Aucun son ne sort de mon portable. Dans un autre poste, il m'a été indiqué d'essayer cette mise à jour.

Hors ligne

Haut de page ↑